<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_MB_NSECTIONS_TITLE1","Seneste artikler");
define("_MB_NSECTIONS_TITLE2","Populære artikler");

define("_MB_NSECTIONS_DATE","Publiceringsdato");
define("_MB_NSECTIONS_HITS","Antal hits");
define("_MB_NSECTIONS_SHOW","Vis");
define("_MB_NSECTIONS_TRIM","Beskær til:");
define("_MB_NSECTIONS_LIMIT","Begræns til:");
?>
